[问题]想了解5.10RC版的还要升级吗?

为当前最终发行版之前的所有版本提供支持
回复
zkyo
帖子: 20
注册时间: 2005-08-20 2:42
送出感谢: 0
接收感谢: 0

[问题]想了解5.10RC版的还要升级吗?

#1

帖子 zkyo » 2005-10-13 21:54

一直都update的,现在好像也没东西更新了,没必要重装吧?不过就是新立得不能用。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-13 23:02

反正就是正式版本,也会要慢慢升级的。把新利得搞好最重要。
● 鸣学
zkyo
帖子: 20
注册时间: 2005-08-20 2:42
送出感谢: 0
接收感谢: 0

#3

帖子 zkyo » 2005-10-14 1:46

删了SCIM重新装一下就好了。。。活见鬼,第一次装SCIM而已。。。
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 yongyi » 2005-10-14 7:03

scim中某个包会引起新立得段错误。可搜索论坛,有相关帖子。
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
回复

回到 “老旧版本支持”